#include<stdio.h>
int main(){
	int var1=10,var2=20,var3=30;
	printf("hello world\n");
	printf("%s\n","hello world");
	printf("%d, %d\t%d\n",var1,var2,var3);
	double var4=40,var5=50;
	printf("%f, \b%f\n",var4,var5);
	
}
